/*
 * Dropit v1.0
 * http://dev7studios.com/dropit
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* These styles assume you are using ul and li */

.dropit, #footnav, #navul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#navul ul{
    display: none;
}

#nav img, #footnav img{
    vertical-align: middle;
}
#navul a{
    color: #fff;
    font-size: 15px;
}

#navul li{
    padding: 5px 7px;
}

.dropit li, #footnav li, #navul li{
    display: inline-block;
}

#footnav li{
    padding: 0 15px 0 0;
}

#navul li .dropit-submenu li{
    padding: 5px 0;
    display: inline-block;
    width: 300px;
    margin: 0;
}

.dropit-submenu{
    border: solid 1px #94A4B8;
    background-color: #4D6788;
    color: #fff;
}

#navul .dropit-submenu li{
    vertical-align: top;
    /*white-space: nowrap;*/
    font-size: 12px;    
}

#navul .dropit-submenu li a{
    padding: 0 0 0 10px;
    font-size: 12px; 
    display: inline-block;
    
}

.dropit .dropit-trigger { position: relative; }
.dropit .dropit-submenu {
    position: absolute;
    top: 100%;
    left: 0; /* dropdown left or right */
    z-index: 1000;
    display: none;
    min-width: 150px;
    list-style: none;
    padding: 0;
    margin: 0;
}

.dropit .dropit-open .dropit-submenu { display: block; }

.dropit .dropit-submenu li:hover, .dropit li:hover{
    background: #2E3E52;
    color: #fff;
}

.liimg{
    padding-right: 0 !important;
}

#footnav .liimg{
    padding-right: 10px !important;
}

.liimg:hover{
    background-color: inherit !important;
}
